@charset "utf-8";
/* CSS Document */
#s5_middle_top_inner .module_round_box {
    min-height: 189px !important;
}
.myTable{
    display: table !important;
}

.myTableHeader{
    display: table-row !important;
    font-weight: bold;
}

.myTableRow{
    display: table-row !important;
}

.myTableCell{
    display: table-cell !important;
}
#topAlbums .rank{width:8%;}
.totalSongsHeader{width:12%}
.durationHeader{width:15%}

.totalSongs,.songDuration,.durationHeader,.rank{text-align: center;}

#topAlbums, #topArtists, #longestSongs, #shortestSongs, #doubleShots,#topDecades,#topYears{
  word-break: normal !important;
  border-radius: 15px; 
  background: rgba(115, 173, 33, .45); 
  padding: 20px;
  width: max-width;
  height: max-height !important;
}
.custom_followPlaylist{text-align: center;width:98%;margin-left:6px;border-radius: 15px;}

@media only screen and (max-width: 800px) {
    #highlights3{background:  url("../../../media/countdowns/2020_countdown_numbers_click_here_mobile.jpg") no-repeat  center;background-size:100% auto;border-radius: 15px;height: 161px !important;}
     #followPlaylist{background:  url("../../../media/countdowns/2020_countdown_view_playlist_click_mobile.jpg") no-repeat  center;background-size:100% auto;border-radius: 15px;height: 161px !important;}
}
@media only screen and (min-width: 801px) {
    #highlights3{background:  url("../../../media/countdowns/2020_countdown_numbers_click_here.png") no-repeat  center;background-size:100% auto;border-radius: 15px;height: 80px !important;}
    #followPlaylist{background:  url("../../../media/countdowns/2020_countdown_view_playlist_click.png") no-repeat  center;background-size:100% auto;border-radius: 15px;height: 75px !important;}
}